{% extends 'products/base.html' %}
{% load crispy_forms_tags %}
{% block content %}

<div class="container mt-5 text-center">
<h2>Pay with Stripe</h2>
<form action="{% url 'checkout:charge' %}" method="post">
  {% csrf_token %}
  <script src="https://checkout.stripe.com/checkout.js" class="stripe-button"
    data-key="{{ key }}"
    data-description="Complete your order"
    data-amount="{{ total }}"
    data-locale="auto">
</script>
</form>

</div>


<div class="container mt-5 text-center">
    <h2 ><a href="paymentbkash/">Pay with BKash</a></h2>    
</div>

{% endblock %}